.area .col2{float:left; width:25px;}
.focusArea .col2{ float:right; width:497px; margin:0 1px 0 0; display:inline; background:#FAFAFA;height:560px; overflow:hidden; }
.focusPic{clear:both; margin:0 auto; width:530px; padding:16px 0 0;text-align:left;}
.focusPic .pic{clear:both; height:345px; overflow:hidden;}
.focusPic .pic ul{float:right; width:110px;}
.focusPic .pic li{clear:both; text-align:right; padding:0 0 9px;}
.focusPic .pic .active{
	background-image: url(../image/jian.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
.focusPic .pic .active img{padding:2px; background:#fff; border:1px solid #1f3a87;}
.focusPic .pic .active img:hover{padding:2px; border:1px solid #bc2931;}
.focusPic .text{line-height:19px; padding:5px 12px 0 0;}
.left{ float: left;}
.foot .text{padding:3px 0 6px; border-bottom:1px solid #000; margin:0 0 5px; clear:both;}
/* CSS Document */
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border:0; }
li{list-style-type:none;}
input,button{cursor:pointer;}
/* ÆäËûÊôÐÔ */
.left{ float: left;}
.right{ float: right;}
.clear{ clear: both; font-size:1px; width:1px; height:0; overflow:hidden; }
.hidden {display: none;}
.unLine ,.unLine a{text-decoration: none;}
.noBorder{border:none;    }
